Historial de versiones de Pulaar Fulfulde Language Pack

35 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 49.0 472.5 kB Funciona con Firefox 49.0 - 49.*

Versión 48.0 470.6 kB Funciona con Firefox 48.0 - 48.*

Versión 47.0 464.7 kB Funciona con Firefox 47.0 - 47.*

Versión 46.0 465.2 kB Funciona con Firefox 46.0 - 46.*

Versión 45.0 438.2 kB Funciona con Firefox 45.0 - 45.*

Versión 44.0 469.6 kB Funciona con Firefox 44.0 - 44.*

Versión 43.0 465.0 kB Funciona con Firefox 43.0 - 43.*

Versión 42.0 461.0 kB Funciona con Firefox 42.0 - 42.*

Versión 41.0 454.7 kB Funciona con Firefox 41.0 - 41.*

Versión 40.0 491.6 kB Funciona con Firefox 40.0 - 40.*

Versión 39.0 484.8 kB Funciona con Firefox 39.0 - 39.*

Versión 38.0.5 479.6 kB

Versión 38.0 479.6 kB Funciona con Firefox 38.0 - 38.*

Versión 37.0 471.6 kB Funciona con Firefox 37.0 - 37.*

Versión 36.0 466.8 kB Funciona con Firefox 36.0 - 36.*

Versión 35.0 462.6 kB Funciona con Firefox 35.0 - 35.*

Versión 34.0 457.4 kB Funciona con Firefox 34.0 - 34.*

Versión 33.1 443.7 kB Funciona con Firefox 33.1 - 33.*

Versión 33.0 433.7 kB Funciona con Firefox 33.0 - 33.*

Versión 32.0 426.4 kB Funciona con Firefox 32.0 - 32.*

Versión 31.0 423.9 kB Funciona con Firefox 31.0 - 31.*

Versión 30.0 394.1 kB Funciona con Firefox 30.0 - 30.*

Versión 29.0 384.7 kB Funciona con Firefox 29.0 - 29.*

Versión 27.0.1 371.2 kB

Versión 28.0 377.3 kB Funciona con Firefox 28.0 - 28.0.*

Versión 27.0 373.5 kB Funciona con Firefox 27.0 - 27.0.*

Versión 26.0 368.9 kB Funciona con Firefox 26.0 - 26.0.*

Versión 25.0 362.4 kB Funciona con Firefox 25.0 - 25.0.*

Versión 24.0 357.9 kB Funciona con Firefox 24.0 - 24.0.*

Versión 23.0 350.5 kB Funciona con Firefox 23.0 - 23.0.*